package com.goafanti.user.service;


import org.springframework.web.multipart.MultipartFile;

import com.goafanti.core.mybatis.page.Pagination;
import com.goafanti.user.bo.InputUserChannel;
import com.goafanti.user.bo.OutUserChannel;

public interface UserChannelService {

	Object add(InputUserChannel in);


	Object batchListReceivables(MultipartFile file);

	Pagination<OutUserChannel> getErorrList(Integer pageNo, Integer pageSize);

	Object delete(String ids);


}
